/*
    使用プログラム
    JUCHU060Search.asp     引当処理画面
*/


/********************両画面使用********************/

/****各テキストボックス幅指定****/

/********************検索画面(ヘッダ)********************/
/*ボタン設定*/
.JUCHU060-btn-search {
    margin-left: 220px;
}
/* 検索条件（上部）*/
.JUCHU060-tbl-hdr_1 td {
    width: 160px;
}
/* 検索条件（下部）*/
/* 種別*/
.JUCHU060-tbl-hdr_2 tr:nth-of-type(1) td:nth-of-type(3) {
    width: 140px;
}
/*倉庫名称*/
.JUCHU060-lbl-soko_nm {
    width: 330px;
}
/*配送コース名称*/
.JUCHU060-lbl-haiso_nm {
    width: 280px;
}

/********************検索画面(明細)********************/


/****列幅設定****/
/*対象チェックボックス*/
.JUCHU060-tbl-dtl_col1 {
    width: 40px;
}
/*出荷日*/
.JUCHU060-tbl-dtl_col2 {
    width: 110px;
}
/*配送コース*/
.JUCHU060-tbl-dtl_col3 {
    width: 280px;
}
/*種別*/
.JUCHU060-tbl-dtl_col4 {
    width: 120px;
}
/*件数*/
.JUCHU060-tbl-dtl_col5 {
    width: 110px;
}
/*作成者*/
.JUCHU060-tbl-dtl_col6 {
    width: 190px;
}
/*作成時刻*/
.JUCHU060-tbl-dtl_col7 {
    width: 220px;
}
/*明細ボタン*/
.JUCHU060-tbl-dtl_col8 {
    width: 80px;
}

/*対象チェックボックス*/
.JUCHU060-tbl-search tr td:nth-of-type(1) {
    text-align: center;
}

/*明細ボタン*/
.JUCHU060-tbl-search tr td:nth-of-type(8) {
    text-align: center;
}
/********************引当明細ダイアログ画面********************/
/*ヘッダー部-------------------------------*/
/* 倉庫 */
.JUCHU010-tbl-hikiate_hdr tr td:nth-of-type(1) {
    width: 395px;
}
/* 配送コース */
.JUCHU010-tbl-hikiate_hdr tr td:nth-of-type(2) {
    width: 360px;
}
/* 受注区分 */
.JUCHU010-tbl-hikiate_hdr tr td:nth-of-type(3) {
    width: 110px;
}

/****列幅設定****/
/*明細部----------------------------------*/
/*テーブルサイズ指定*/
/*明細テーブル*/
/*一覧サイズ定義*/
.JUCHU060-tbl-hikiate_dtl thead {
    display: block;
}
.JUCHU060-tbl-hikiate_dtl tbody {
    max-height: 393px;
   /* width: 943px; */
    width: 1093px;
    overflow-y: auto;
    display: block;
}

/* 納入名称 */
.JUCHU060-lbl-nonyu_nm {
    width: 220px;
}

/*1列目(種別)*/
.JUCHU060-tbl-hikiate_dtl thead tr th:nth-of-type(1),
.JUCHU060-tbl-hikiate_dtl tbody tr td:nth-of-type(1) {
    width: 40px;
    max-width: 40px;
}
/*2列目(納入先)*/
.JUCHU060-tbl-hikiate_dtl thead tr th:nth-of-type(2),
.JUCHU060-tbl-hikiate_dtl tbody tr td:nth-of-type(2) {
    width: 310px;
    max-width: 310px;
}
/*3列目(納入先)*/
.JUCHU060-tbl-hikiate_dtl thead tr th:nth-of-type(3),
.JUCHU060-tbl-hikiate_dtl tbody tr td:nth-of-type(3) {
    width: 310px;
    max-width: 310px;
}
/*4列目(指示No.)*/
.JUCHU060-tbl-hikiate_dtl thead tr th:nth-of-type(4),
.JUCHU060-tbl-hikiate_dtl tbody tr td:nth-of-type(4) {
    width: 80px;
    max-width: 80px;
}
/*5列目(状態)*/
.JUCHU060-tbl-hikiate_dtl thead tr th:nth-of-type(5),
.JUCHU060-tbl-hikiate_dtl tbody tr td:nth-of-type(5) {
    width: 80px;
    max-width: 80px;
}
/*6列目(リスト発行時刻)*/
.JUCHU060-tbl-hikiate_dtl thead tr th:nth-of-type(6),
.JUCHU060-tbl-hikiate_dtl tbody tr td:nth-of-type(6) {
    width: 160px;
    max-width: 160px;
}
/*対象チェックボックス*/
.JUCHU060-tbl-hikiate_dtl tbody tr td:nth-of-type(1) {
    text-align: center;
}
/*状態*/
.JUCHU060-tbl-hikiate_dtl tbody tr td:nth-of-type(4) {
    text-align: center;
}
